* {
  margin: 0;
  padding: 0;
}


.container {
  max-width: 1000px;
  padding-inline: 0px;
}

.img {
width: 100%
}

.name {
  color: #fff;
  font-weight: 500;
  font-size: 20px;
  padding: 8px;
  text-decoration: none;

}

.site-header > btn {
  background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    text-decoration: none;
}


.btn {
    color: white;
    text-align: center;
    font-size: 14px;
      padding: 6px 12px;
      text-decoration: none;
      display: inline-block;
      margin: 20px;
      cursor: pointer;
      border-color: azure;
      border-style:double;
      text-decoration: none;
}


.site-header {
  background-color: rgba(0,0,0,0.8);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  text-decoration: none;
}
.site-header a {
  color: white;
  transition: color .15s ease-in-out;
  text-decoration: none;
}
.site-header a:hover {
  text-decoration: none;
  color: white;
  text-decoration: none;
  
}

.site-header > a {
  list-style-type: none;
  text-decoration: none;
}


/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.div {
  padding-left: 5px;
}

.body {
  margin: 50px;
}

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: white;
  border-radius: 21px;
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 476px) {
  .flex-md-equal > * {
    flex: 1;
  }
  .container {
    max-width: 90%;
    padding-inline: 2px;
  }
 
  
  .name {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    padding: 10px;
    text-decoration: none;
  }

  
  .div {
    max-width: 90%;
  }
  
  .body {
    margin: 50px;
  }
  
  .product-device {
    position: absolute;
    right: 10%;
    bottom: -30%;
    width: 300px;
    height: 540px;
    background-color: white;
    border-radius: 21px;
    transform: rotate(30deg);
  }
  
  .product-device::before {
    position: absolute;
    top: 10%;
    right: 10px;
    bottom: 10%;
    left: 10px;
    content: "";
    background-color: rgba(255, 255, 255, .1);
    border-radius: 5px;
  }
  
  .product-device-2 {
    top: -25%;
    right: auto;
    bottom: 0;
    left: 5%;
    background-color: #e5e5e5;
  }
  
  
  /*
   * Extra utilities
   */
  
  .flex-equal > * {
    flex: 1;
  }

}
